/// <reference types="react" />
declare const _default: {
    PriceMarker16: import("react").FC<import("../../IconBase.types").IconProps>;
    PriceMarker24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
